petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSpaceGetOrder

Return the order of approximation for this space

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscSpaceGetOrder(PetscSpace sp, PetscInt *order)

### Input Parameter

sp -The PetscSpace Many br

### Output Parameter

order -The approximation order Many br

Many br

### See Also

PetscSpaceSetOrder(), PetscSpaceCreate(), PetscSpace

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages